
/* 主体框架
----------------------------------------------- */

.biaodan_box{ background-color:#fff; border-radius: 5px; max-width:900px; padding:30px; margin:0 auto;}
.biaodan_box h1{ padding:24px 0; font-size:1.6rem; font-weight:normal; border-bottom:1px solid #dfdfdf; margin-bottom:24px; color:#f23728;}
.biaodan_box h2{ font-size:16px;     font-weight: bold; color:#000; padding-top:0;background-color: #fff; border-radius: 4px; margin-bottom: 5px;
}
.biaodan_box .info{ padding:15px 0; font-size:16px; font-weight:normal; color:#666;  padding-top:0;}
.biaodan_box .info .create-label{ width:100%; display:block; padding:5px 0;     padding-left: 15px;}
.biaodan_box .info .create-label input{ margin:0; padding:0; margin-right:8px; width:auto !important;}

.order_box p{ width:100% !important;}
.order_box input[type="text"],.order_box input[type="number"] {
    display: block;
    width: 68%; border:1px solid #ccc;
     background-color:#efefef;
   
    padding-left: 0.06rem;
}
p.clear{ margin-top: 15px !important;}

input.create-input{ padding:2% !important;  height:auto !important; width:96% !important; border:1px solid #ccc !important; background-color:#fff; border-radius: 3px; margin:0 !important;}
.create-textarea{
    width: 99%;
    height: 5rem;
}

input.btn{ padding:2%; margin:0 auto; display:table; cursor:pointer; width:360px; border:0; background-color:#f23728; border-radius: 3px; font-size:1.8rem; color:#fff; font-family:"微软雅黑";}


@media only screen and (max-width:960px){
	input.btn{ padding:5%; width:100%; border:0; background-color:#f23728; border-radius: 3px; font-size:1.8rem; color:#fff; font-family:"微软雅黑";}
	input.create-input{ padding:5%; width:90%; border:0; background-color:#efefef; border-radius: 3px;}

.order_box input, .order_box textarea {
    width: 100%;
    margin: 0.5rem auto; 
    border-radius: 0.06rem;
    font-size: 0.24rem;
}


}